
body {
    background: transparent;
    font-family: "Courier New", "Courier", serif;
}
.panel {
    background-color: rgba(255, 255, 255, 0.9);
}

.mt-30 {
    margin-top: 30px;
}

#jump-to-top {
    position: fixed;
    bottom: 30px;
    padding: 10px 15px;
    right: -50px;
    transition: all 0.5s ease-in-out;
}

#jump-to-top.visible {
    right: 30px;
}

.skillbar {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

/*.skillbar-bar:before {*/
/*    background: #eee;*/
/*    content: "";*/
/*    height: 3px;*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    z-index: -1;*/
/*}*/

/*.skillbar-bar {*/
/*    height: 3px;*/
/*    width: 0px;*/
/*    background: #323232;*/
/*    transition-property: width, background-color;*/
/*}*/

/*.skillbar-title {*/
/*    color: #323232;*/
/*    font-size: 11px;*/
/*    font-weight: 600;*/
/*    text-transform: uppercase;*/
/*    display: inline-block;*/
/*}*/

/*.skill-bar-percent {*/
/*    float: right;*/
/*    display: inline-block;*/
/*    color: #323232;*/
/*    font-size: 11px;*/
/*    font-weight: 600;*/
/*    text-transform: uppercase;*/
/*}*/

body, .bg-light, a, .form-control {
    color: #172033 !important;
}
a:hover, .form-control:focus {
    color: #172033 !important;
}
.bg-light, .form-control, .form-control:focus {
    border-color: #24314F !important;
}

.skillbar-bar:before {
    background: #5D81CF;
    content: "";
    height: 3px;
    position: absolute;
    width: 100%;
    z-index: -1;
}

.skillbar-bar {
    height: 3px;
    width: 0px;
    background: #24314F;
    transition-property: width, background-color;
}

.skillbar-title {
    color: #172033;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
}

.skill-bar-percent {
    float: right;
    display: inline-block;
    color: #172033;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
}

.box {
    float: left;
    padding: 5px;
    width: 50%;

}

/* CENTERING ONLY */

.wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}
